drwxr-xr-x   2 ftp      ftp           512 Sep 15  2008 .
drwxr-xr-x   9 ftp      ftp          1024 Dec 28  2013 ..
-rw-r--r--   1 ftp      ftp         13768 Mar 20  2011 advertise.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 advertise.gif.LCK
-rw-r--r--   1 ftp      ftp         13533 Dec  9  2007 business.gif
-rw-r--r--   1 ftp      ftp          8242 Apr  2  2009 contact.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 contact.gif.LCK
-rw-r--r--   1 ftp      ftp         15561 Apr  2  2009 corporateaccounts.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 corporateaccounts.gif.LCK
-rw-r--r--   1 ftp      ftp         15788 Mar 20  2011 meeting.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 meeting.gif.LCK
-rw-r--r--   1 ftp      ftp         11795 Mar 20  2011 partnership.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 partnership.gif.LCK
-rw-r--r--   1 ftp      ftp         13419 Apr  2  2009 promotions.gif
-rw-r--r--   1 ftp      ftp         17377 Apr  2  2009 testimonial.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 testimonial.gif.LCK
